/* DEFAULT EFT BLUE AND RED */
/*
$brandPrimary: #1692A7;
$brandSecondary: #215268;
*/
/*
$brandPrimary: #1692A7;
$brandSecondary: #215268;
*/
/*
$brandPrimary: #e61e25;
$brandSecondary: #c58d2f;
*/
/*
$brandPrimary: #01bdf2;
$brandSecondary: #262255;
*/
/*
$brandPrimary: #42297c;
$brandSecondary: #caab27;
*/
/*
$brandPrimary: #0072bc;
$brandSecondary: #01bdf2;
*/
/*
$brandPrimary: #4f8b46;
$brandSecondary: #44b060;
*/
/*
$brandPrimary: #e38b42;
$brandSecondary: #02664f;
*/
/*
$brandPrimary: #e38b42;
$brandSecondary: shade(#fec627, 10%);
*/
/* BTN-INFO */
/* BTN-WARNING */
/* BTN-RED */
/* BTN-GREEN */
body {
  color: /* #040835 */ #000000;
}
header #discount a:not(.btn), header #discount a:not(.btn) * {
  color: /* #040835 */ #000000 !important;
 }
a:not(.btn), a:not(.btn) * {
  color: #31BDDD !important;
}

p#red, p.red, .red, #red {
  color: #ef8122 !important;
}

/** Button Styles & Colours **/
.btn, a.btn, nav ul.menu li a, #aside.pull-left.banners > a .bannerBar > div.text {
  font-family: "Freight Sans Bold", "Roboto", sans-serif !important;
}

.btn.btn-primary, a.btn.btn-primary {
  background-color: #31BDDD;
  border-color: #31BDDD;
}

.btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active, a.btn.btn-primary:hover, a.btn.btn-primary:focus, a.btn.btn-primary:active {
  background-color: #1FABCB;
  border-color: #1FABCB;
}
.btn.btn-secondary, a.btn.btn-secondary, .btn.btn-secondary, a.btn.btn-secondary .glyphicons::before {color: /* #040835 */ #000000 !important;}
.btn.btn-secondary, a.btn.btn-secondary, header #discount a .box {
  background-color: #8AE555;
  border-color: #8AE555;
  color: /* #040835 */ #000000 !important;
}

.btn.btn-secondary:hover, .btn.btn-secondary:focus, .btn.btn-secondary:active, a.btn.btn-secondary:hover, a.btn.btn-secondary:focus, a.btn.btn-secondary:active,
header #discount a:hover .box, header #discount a:focus .box, header #discount a:active .box {
  background-color: #71CC3C;
  border-color: #71CC3C;
}

.btn.btn-info, a.btn.btn-info {
  background-color: #31BDDD;
  border-color: #31BDDD;
}

.btn.btn-info:hover, .btn.btn-info:focus, .btn.btn-info:active, a.btn.btn-info:hover, a.btn.btn-info:focus, a.btn.btn-info:active {
  background-color: #1FABCB;
  border-color: #1FABCB;
}

.btn.btn-success, a.btn.btn-success, .btn.btn-success, a.btn.btn-success .glyphicons::before {color: /* #040835 */ #000000 !important;}
.btn.btn-success, a.btn.btn-success {
  background-color: #8AE555;
  border-color: #8AE555;
}
.btn.btn-success:hover, .btn.btn-success:focus, .btn.btn-success:active, a.btn.btn-success:hover, a.btn.btn-success:focus, a.btn.btn-success:active {
  background-color: #71CC3C;
  border-color: #71CC3C;
}

/*
.btn.btn-warning, a.btn.btn-warning {
  background-color: #ef8122;
  border-color: #ef8122;
}
.btn.btn-warning:hover, .btn.btn-warning:focus, .btn.btn-warning:active, a.btn.btn-warning:hover, a.btn.btn-warning:focus, a.btn.btn-warning:active {
  background-color: #e37a20;
  border-color: #e37a20;
}
*/
.btn.btn-warning, a.btn.btn-warning {
  background-color: #dbc548;
  border-color: #dbc548;
}
.btn.btn-warning:hover, .btn.btn-warning:focus, .btn.btn-warning:active, a.btn.btn-warning:hover, a.btn.btn-warning:focus, a.btn.btn-warning:active {
  background-color: #cdb73d;
  border-color: #cdb73d;
}
.btn.btn-danger, a.btn.btn-danger {
/*
  background-color: #EF223A;
  border-color: #EF223A;
*/

background-color: #ef4ab8 !important;
  border-color: #ef4ab8 !important;
}
.btn.btn-danger:hover, .btn.btn-danger:focus, .btn.btn-danger:active, a.btn.btn-danger:hover, a.btn.btn-danger:focus, a.btn.btn-danger:active {
/*
  background-color: #e32037;
  border-color: #e32037;
*/
  background-color: #db31a3 !important;
  border-color: #db31a3 !important;
}

/** End buttons **/
p a, ul:not(.menu):not(.dropdown-menu) li a, ol li a, header h1 small a {
  color: #31BDDD !important;
}

p a:after, ul:not(.menu):not(.dropdown-menu) li a:after, ol li a:after, header h1 small a:after {
  background: #31BDDD !important;
}

p a:hover, p a:active, ul:not(.menu):not(.dropdown-menu) li a:hover, ul:not(.menu):not(.dropdown-menu) li a:active, ol li a:hover, ol li a:active, header h1 small a:hover, header h1 small a:active {
  transition: 0.3s all ease;
}

section {
  padding: 55px 0;
}

section .row {
  margin-top: 38.5px;
}

section.white {
  background: white;
}

section.white:before {
  border-top-color: #eef1f9 !important;
}

section.grey, section.pale, section.dark {
  background: /* #eef1f9 */ #F1F3F6;
}

section.grey:before, section.pale:before, section.dark:before {
  border-top-color: white !important;
}

section.hero:before {
  background: /* #040835 */ #000000;
  opacity: .3;
}

section.hero .triangle:before, section.hero .triangle:after {
  background: #eef1f9;
}

section:not(.hero) h2 {
  color: /* #040835 */ #000000 !important;
}

section:not(.hero) .baseline h2 {
  color: white !important;
}

#topbar, header {
  background: /* #040835 */ #000000 !important;
}

header h1 > a:not(.btn) {
  color: /* #040835 */ #000000 !important;
}

header h1 small {
  color: #31BDDD;
}

nav {
  background: /* #040835 */ #000000;
  box-shadow: 0 -1px 0 0 /* #414c82 */ /* #0B244A */ #2A2A2A /* , 0 1px 0 0 rgba(65,76,130,.18) */ !important;
}

nav ul.menu li a {
  color: #FFF !important;
}

nav ul.menu li a.active {
  background: /* #0d1b60 */ #444444 !important;
}
nav ul.menu li:not(.cta):not(.active) a:hover, nav ul.menu li:not(.cta):not(.active) a:active, nav ul.menu li:not(.cta):not(.active) a:focus {
  background: /* #09124b */ #222222 !important;
}

nav ul.menu li.cta, nav ul.menu li.cta.cta-primary {
  background: #8AE555;/* #71CC3C */
}
nav ul.menu li.cta, nav ul.menu li.cta.cta-primary a, nav ul.menu li.cta, nav ul.menu li.cta.cta-primary .glyphicons::before{
  color: /* #040835 */ #000000 !important;
}
nav ul.menu li.cta.cta-primary a:hover,
nav ul.menu li.cta.cta-primary a:hover,
nav ul.menu li.cta.cta-primary a:hover { background: #71CC3C; }

nav ul.menu li.cta.cta-secondary {
  background: #31BDDD;
}
nav ul.menu li.cta.cta-secondary a:hover,
nav ul.menu li.cta.cta-secondary a:hover,
nav ul.menu li.cta.cta-secondary a:hover { background: #1FABCB; }
nav ul.menu li:first-child {border-left: 1px solid /* #15214c */ #333333 !important;}
nav ul.menu li:not(.cta) { border-right: 1px solid /* #15214c */ #333333 !important;}
nav ul.menu li .dropdown a span.caret {
  color: #FFF !important;
}

nav ul.menu li .dropdown a.active span.caret {
  color: white !important;
}

nav ul.menu li .dropdown.open {
  background: /* #0d1b60 */ #444444;
}

nav ul.menu li .dropdown.open span.caret {
  color: white !important;
}

nav ul.menu li .dropdown.open > a {
  background: none !important;
  color: white !important;
}

nav ul.menu li .dropdown.open ul.dropdown-menu {
  background: /* #0d1b60 */ #444444;
}

nav ul.menu li .dropdown.open ul.dropdown-menu li a {
  color: white !important;
}

nav ul.menu li .dropdown.open ul.dropdown-menu li a:focus, nav ul.menu li .dropdown.open ul.dropdown-menu li a:active, nav ul.menu li .dropdown.open ul.dropdown-menu li a:hover {
  background: /* #0d1b60 */ #444444;
}

nav ul.menu li .dropdown.open ul.dropdown-menu li a.active {
  background: /* #0d1b60 */ #444444;
}

section.speakers .speaker {
  border-bottom: 1px solid #e2e4ec;
  padding-bottom: 27.5px;
  margin-top: 27.5px;
}

section.speakers .speaker .overview {
  color: rgba(67, 74, 84, 0.7);
}

section.sponsors .sponsor {
  border-bottom: 1px solid #e2e4ec;
  padding-bottom: 27.5px;
  margin-top: 27.5px;
}

section.sponsors .sponsor img {
  border-right: 1px dashed /* #040835 */ #000000;
}

section.sponsors .sponsor .overview {
  color: rgba(67, 74, 84, 0.7);
}

section#speakers .row.speakers h5 {
  color: /* #040835 */ #000000;
}

section#speakers .row.speakers span.circle:after {
  background: white !important;
  border-color: /* #040835 */ #000000;
}

/* CTA Blocks */
body a section.cta-block {
  background: #31BDDD;
  color: /* white *//* #040835 */ #000000 !important;
  height: /* 171px */136px;
  padding: 33px 0 !important;
}
a section.cta-block.cta-brochure .thumb .cta-window { height: 210px !important;}
body a section.cta-block h3 {
  color: /* white *//* #040835 */ #000000 !important;
}

a section.cta-block h3 span {
  color: /* white *//* #040835 */ #000000 !important;
}

a section.cta-block p {
  color: /* rgba(255, 255, 255, 0.9) *//* #040835 */ #000000 !important;
}

a section.cta-block.no-thumbnail p span {
  font-weight: 600 !important;
  color: /* white *//* #040835 */ #000000 !important;
  border-bottom: 1px dotted white;
}

a:hover section.cta-block, a:focus section.cta-block, a:active section.cta-block {
  box-shadow: inset 5px 5px 0 0 #31BDDD, inset -5px -5px 0 0 #31BDDD, inset 10px 10px 0 0 white, inset -10px -10px 0 0 white;
}

section.cta-block.cta-page-end {
  background: #8AE555;
  padding: 28.6px 0 55px 0 !important;
  color: /* white *//* #040835 */ #000000;
}

section.cta-block.cta-page-end a.btn {
  border: 4px solid /* white *//* #040835 */ #000000 !important;
  border-width: 4px !important;
  color: white;
  font-size: 22px;
}

section.cta-block.cta-page-end a.btn:hover, section.cta-block.cta-page-end a.btn:focus, section.cta-block.cta-page-end a.btn:active {
  background: /* white */ /* #040835 */ #000000;
  color: /* #8AE555 */ white !important;
}

/* End CTA Blocks */
/* Testimonials / Carousel */
.carousel a.carousel-control {
  color: /* #040835 */ #000000 !important;
}

.carousel a.carousel-control span.glyphicons {
  color: /* #040835 */ #000000 !important;
}

.carousel a.carousel-control span.glyphicons:before {
  color: /* #040835 */ #000000 !important;
}

/* End Testimonials/Carousel */
/* Track record / Stats */
.statistics .stat {
  background: /* #040835 */ #000000;
}

.statistics .stat .baseline {
  padding: 27.5px;
}

.statistics .stat .baseline h2 {
  color: white;
}

.statistics .stat .baseline p {
  color: white;
}

/* End Track record / Stats */
/* Overview Key Topics */
.key-topics .row#key_topics h4 {
  color: /* #040835 */ #000000;
}

.key-topics .row#key_topics h4 span.glyphicons {
  color: /* #040835 */ #000000;
}

/* End of Overview Key Topics */
/* Sponsors Footer */
section#sponsors.sponsors-footer:not(.alt) {
  background-color: white !important;
}

section#sponsors.sponsors-footer:not(.alt) ul {
  padding: 0;
  margin: 15px 0 0 0;
  list-style: none;
  display: block;
}

section#sponsors.sponsors-footer:not(.alt) ul span {
  background: white;
}

section#sponsors.sponsors-footer h1 {
  color: /* #040835 */ #000000 !important;
}

/* End Sponsors Footer */
table.table {
  background: white !important;
}

table.table tr td, table.table tr th {
  padding: 15px;
}

table.table tr th {
  background: /* #040835 */ #000000;
  color: white;
}

/* Agenda */
ul.nav.nav-tabs {
  border-left: 1px solid /* #040835 */ #000000;
  margin-bottom: 38.5px;
  background: white;
}

ul.nav.nav-tabs.grid2 li {
  width: 50%;
  max-width: 50%;
}

ul.nav.nav-tabs.grid3 li {
  width: 33.333%;
  max-width: 33.333%;
}

ul.nav.nav-tabs.grid4 li {
  width: 25%;
  max-width: 25%;
}

ul.nav.nav-tabs.grid5 li {
  width: 20%;
  max-width: 20%;
}

ul.nav.nav-tabs li {
  margin-bottom: 0 !important;
  width: 100%;
  max-width: 100%;
}

ul.nav.nav-tabs li a {
  width: 100%;
  padding: 27.5px 13.75px 13.75px 13.75px;
  font-size: 28px;
  color: /* #040835 */ #000000 !important;
  background: white;
  border-radius: 0 !important;
  border-width: 1px 1px 1px 0px !important;
  border-color: /* #040835 */ #000000;
  line-height: 1 !important;
}

ul.nav.nav-tabs li a small, ul.nav.nav-tabs li a sup, ul.nav.nav-tabs li a sub {
  color: /* #040835 */ #000000 !important;
}

ul.nav.nav-tabs li a:hover, ul.nav.nav-tabs li a:focus, ul.nav.nav-tabs li a:active {
  background: rgba(4,8,53, 0.15);
}

ul.nav.nav-tabs li.active a {
  color: white !important;
  background: /* #040835 */ #000000 !important;
  border-color: /* #040835 */ #000000 !important;
}

ul.nav.nav-tabs li.active a small, ul.nav.nav-tabs li.active a sup, ul.nav.nav-tabs li.active a sub {
  color: #31BDDD !important;
  font-family: "Roboto", sans-serif !important;
}

.agenda table.table tr th {
  padding: 27.5px;
}

.agenda table.table tr td {
  padding: 27.5px;
}

.agenda table.table tr td h4 {
  color: /* #040835 */ #000000;
}

.agenda table.table tr td .agenda-speakers {
  margin-top: 27.5px;
}

.agenda table.table tr td .agenda-speakers img {
  border: 3px solid /* #040835 */ #000000;
}

.agenda table.table tr.track td {
  background: /* #040835 */ #000000;
  border-collapse: #253747;
  color: white !important;
  font-size: 28px;
  font-weight: 600;
  padding: 13.75px 27.5px;
}

.agenda table.table tr.track td.time {
  color: white !important;
}

/* End of Agenda */
.co_details {
  padding-top: 55px;
}

.co_details h4 {
  color: /* #040835 */ #000000;
}

.co_details img {
  box-shadow: 0 0 0 3px white, 0 0 0 10px /* #040835 */ #000000;
}

#footer {
  background-color: /* #040835 */ #000000;
  padding: 55px 0;
}
#footer #conference h1 { font-size: 30px !important; line-height: 1 !important;}
#footer #conference h1 small { opacity: .9 !important; font-family: "Roboto", sans-serif !important; color: #31BDDD !important; font-weight: 500 !important; font-size: 14px !important;}
#footer h6 {
  border-bottom: #878c96 solid 1px;
  color: white !important;
}

#footer a:not(.btn) {
  color: white !important;
}

#footer ul.share-new li.share.print:hover, #footer ul.share-new li.share.print:focus, #footer ul.share-new li.share.print:active {
  background-color: #878c96;
}

#footer p {
  color: #b2b2b2 !important;
}

.pass #price h3:not(.discount):after {
  background: #EF223A !important;
}

.row.passes > div:nth-of-type(1) .pass, .row.passes > div[class*='col-']:nth-of-type(1) .pass {
  border-color: #06B5EA;
}

.row.passes > div:nth-of-type(1) .pass h4, .row.passes > div:nth-of-type(1) .pass h6, .row.passes > div[class*='col-']:nth-of-type(1) .pass h4, .row.passes > div[class*='col-']:nth-of-type(1) .pass h6 {
  background: #06B5EA;
}

.row.passes > div:nth-of-type(2) .pass, .row.passes > div[class*='col-']:nth-of-type(2) .pass {
  border-color: #009CD1;
}

.row.passes > div:nth-of-type(2) .pass h4, .row.passes > div:nth-of-type(2) .pass h6, .row.passes > div[class*='col-']:nth-of-type(2) .pass h4, .row.passes > div[class*='col-']:nth-of-type(2) .pass h6 {
  background: #009CD1;
}

.row.passes > div:nth-of-type(3) .pass, .row.passes > div[class*='col-']:nth-of-type(3) .pass {
  border-color: #0082B7;
}

.row.passes > div:nth-of-type(3) .pass h4, .row.passes > div:nth-of-type(3) .pass h6, .row.passes > div[class*='col-']:nth-of-type(3) .pass h4, .row.passes > div[class*='col-']:nth-of-type(3) .pass h6 {
  background: #0082B7;
}

.row.passes > div:nth-of-type(4) .pass, .row.passes > div[class*='col-']:nth-of-type(4) .pass {
  border-color: #00699E;
}

.row.passes > div:nth-of-type(4) .pass h4, .row.passes > div:nth-of-type(4) .pass h6, .row.passes > div[class*='col-']:nth-of-type(4) .pass h4, .row.passes > div[class*='col-']:nth-of-type(4) .pass h6 {
  background: #00699E;
}

/* BOOTSTRAP MODAL */
.modal .modal-dialog .modal-content {
  box-shadow: 0 0 0 10px rgba(67, 74, 84, 0.15);
}

.modal .modal-dialog .modal-content .modal-header {
  background: /* #040835 */ #000000;
}

.modal .modal-dialog .modal-content .modal-body {
  background: white;
}

.modal .modal-dialog .modal-content .modal-footer {
  background: #eef1f9;
}

.modal-backdrop {
  background-color: white;
}

#banner-full {
  background: #31BDDD;
}

/* END BOOSTRAP MODAL */
@media (max-width: 991px) {
  nav ul.menu-for-mobile {
    background: /* #040835 */ #000000 !important;
  }
  nav ul.menu-for-mobile .pull-right li a {
    color: white !important;
  }
  nav ul.dd_menu {
    background-color: #00002D !important;
    border-top: 1px solid /* #15214c */ #333333 !important;
  }
  nav ul.menu li a {
    color: white !important;
  }
  nav ul.menu-for-mobile .pull-right li a {
    border-left: 1px solid /* #15214c */ #333333 !important;
  }
  a.carousel-control {
    display: none;
  }
  nav ul span.pull-right li.cta.cta-primary {
  	background: #8AE555 !important;
  }
  nav ul span.pull-right li.cta.cta-secondary {
  	background: #31BDDD !important;
  }
}

#aside.pull-left.banners > a .bannerBar {
  background: #76D141 !important;
}
#aside.pull-left.banners > a .bannerBar > div.text {
  background: #6CC737 !important;
  font-size: 17px !important;
}
#aside.pull-left.banners > a .bannerBar.banner-secondary {
  background: #31BDDD !important;
}
#aside.pull-left.banners > a .bannerBar.banner-secondary > div.text {
  background: #1FABCB !important;
}
#aside.pull-left.banners > a .bannerBar:not(.banner-secondary) > div.text {
  color: /* #040835 */ #000000 !important;
}
#aside.pull-left.banners > a .bannerBar:not(.banner-secondary) .glyphicons::before {
  color: /* #040835 */ #000000 !important;
}

@media (max-width: 767px) {
  section, #footer {
    padding: 33px 0 !important;
  }
  section .row, #footer .row {
    margin-top: 22px;
  }
  section .row:nth-of-type(1), #footer .row:nth-of-type(1) {
    margin-top: 0 !important;
  }
  section.ht, #footer.ht {
    /* add this to a section directly beneath a hero */
    padding: 13px 0 33px 0 !important;
  }
  section.hero, #footer.hero {
    padding: 55px 0 0 0 !important;
  }
  section .triangle, #footer .triangle {
    margin-top: 75px !important;
  }
  nav {
    background: #383e47 !important;
    background-color: #383e47 !important;
  }
  ul.nav.nav-tabs {
    border-left: 1px solid /* #040835 */ #000000;
    border-top: 1px solid /* #040835 */ #000000 !important;
  }
  section.cta-block.cta-page-end {
    padding: 27.5px 0 !important;
  }
  section.cta-block.cta-page-end .row h2 {
    color: white !important;
  }
}
.btn, a.btn, footer#footer a.btn, .btn .glyphicons::before , a.btn .glyphicons::before, nav ul.menu li.cta a, nav ul.menu li.cta a span, nav ul.menu li.cta a div, nav ul.menu li.cta a .glyphicons::before, #aside.pull-left.banners > a .bannerBar > div.text, #aside.pull-left.banners > a .bannerBar .glyphicons::before {
	color: /* #040835 */ #000000 !important;
}